Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Aug 2022 16:02:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery hai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hai Bot:  Hi Hai ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971552282830            07:49 PM, 09th Aug                     hai                    Ok           07:49 PM, 09th Aug                   Abdulqader                   Hi Hai, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           07:50 PM, 09th Aug                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:51 PM, 09th Aug                   Abdulqader                   You are contacting us regarding 9581457864           07:51 PM, 09th Aug                     hai                    I had orderd yesterday and the delivery was today August  9th. Morning i got msg saying dlvry is coming. But till now no one came to deliver           07:51 PM, 09th Aug                     hai                    9581457864 yes           07:52 PM, 09th Aug                   Abdulqader                   Is this contact number is right  +971552282830?           07:53 PM, 09th Aug                     hai                    Yes           07:54 PM, 09th Aug                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +971552282830           07:55 PM, 09th Aug                     hai                    Why is the delay?           07:55 PM, 09th Aug                     hai                    Because it was mentioned it will b deliverd today i orderd           07:55 PM, 09th Aug                     hai                    If its not coming today why i got msg and email saying delivery on the waysend           07:56 PM, 09th Aug                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            07:57 PM, 09th Aug                   Abdulqader                   we will be on touch with you and contact you on your email           07:58 PM, 09th Aug                   Abdulqader                   Is there anything else I can assist you with?           07:59 PM, 09th Aug                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:01 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4711480